F[0] = 1  // Защита от Взлома Rcon програм. |1- Включить |0- Выключить|+
F[1] = 0  // Защита от выс. пинга           |1- Включить |0- Выключить|+
F[2] = 0  // Защита от GodMod'a             |1- Включить |0- Выключить|-+
F[3] = 1  // Вывод логов Rcon админу        |1- Включить |0- Выключить|+
F[4] = 1  // Игнорирование Rcon Админов     |1- Включить |0- Выключить|+